/*------------------------------------------------------------------
Project:  ComingSoon
Version:  
Last change:  
Assigned to:  Bach Le
Primary use:  
-------------------------------------------------------------------*/



/*//////////////////////////////////////////////////////////////////
[ FONT ]*/


@font-face {
  font-family: Poppins-Regular;
  src: url('../fonts/Poppins/Poppins-Regular.ttf'); 
}

@font-face {
  font-family: Poppins-Light;
  src: url('../fonts/Poppins/Poppins-Light.ttf'); 
}

@font-face {
  font-family: Poppins-Bold;
  src: url('../fonts/Poppins/Poppins-Bold.ttf'); 
}

@font-face {
  font-family: PlayfairDisplay-Regular;
  src: url('../fonts/PlayfairDisplay/PlayfairDisplay-Regular.ttf'); 
}

@font-face {
  font-family: PlayfairDisplay-Italic;
  src: url('../fonts/PlayfairDisplay/PlayfairDisplay-Italic.ttf'); 
}



/*//////////////////////////////////////////////////////////////////
[ RS PLUGIN ]*/
/*---------------------------------------------*/
.container {max-width: 1200px;}


/*==================================================================
    TEXT TEXT TEXT TEXT TEXT TEXT TEXT TEXT TEXT TEXT TEXT TEXT TEXT
==================================================================*/

[ Color ]*/
.cl0 {color: #fff;}




/*//////////////////////////////////////////////////////////////////
[ S-Text 0 - 15 ]*/
.s1-txt1 {
  font-family: Poppins-Regular;
  font-size: 15px;
  color: #fff;
  line-height: 1.2;
}


/*//////////////////////////////////////////////////////////////////
[ M-Text 16 - 25 ]*/

/*---------------------------------------------*/
.m2-txt1 {
  font-family: PlayfairDisplay-Regular;
  font-size: 25px;
  color: #fff;
  line-height: 1.2;
}

.m2-txt2 {
  font-family: Raleway;
  font-size: 18px;
  color: #fff;
  line-height: 1;
}

/*//////////////////////////////////////////////////////////////////
[ L-Text >= 26 ]*/
.l1-txt1 {
  font-family: Poppins-Bold;
  font-size: 48px;
  color: #fff;
  line-height: 1.2;
  text-transform: uppercase;
}

.l1-txt2 {
  font-family: Poppins-Light;
  font-size: 70px;
  color: #fff;
  line-height: 1.2;
}


/*==================================================================
   SHAPE SHAPE SHAPE SHAPE SHAPE SHAPE SHAPE SHAPE SHAPE SHAPE SHAPE
==================================================================*/
/*//////////////////////////////////////////////////////////////////
[ Size ]*/
.size1 {
  width: 100%;
  min-height: 50vh;
}

.size2 {
  min-width: 160px;
  height: 60px;
}



/*//////////////////////////////////////////////////////////////////
[ Width ]*/
.wsize1 {
  max-width: 100%;
  width: 790px;
}

.wsize2 {
  width: 100px;
}


[ Background ]*/
.bg0 {background-color: #fff;}
.bg1 {background-color: rgba(255,255,255,0.8);}

.bg-img1 {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}


/*//////////////////////////////////////////////////////////////////
[ Border ]*/
.bor1 {
  border: 2px solid rgba(255,255,255,0.35);
}


/*==================================================================
   WHERE WHERE WHERE WHERE WHERE WHERE WHERE WHERE WHERE WHERE WHERE  
==================================================================*/
.where1 {
  margin: 0px 5px 0px 5px;
}


/*==================================================================
 HOW HOW HOW HOW HOW HOW HOW HOW HOW HOW HOW HOW HOW HOW HOW HOW HOW 
==================================================================*/
.placeholder0::-webkit-input-placeholder { color: #fff;}
.placeholder0:-moz-placeholder { color: #fff;}
.placeholder0::-moz-placeholder { color: #fff;}
.placeholder0:-ms-input-placeholder { color: #fff;}

/*---------------------------------------------*/
.overlay1 {
  position: relative;
  z-index: 0;
  margin: 10px 50px 10px 50px;
}
.overlay1::before {
  content: "";
  display: block;
  position: absolute;
  z-index: -1;
  width: 100%;
  height: 50%;
  top: 0;
  left: 0;
  background: #61045f;
  background: -webkit-linear-gradient(bottom, #ffffff, #579b3d);
  background: -o-linear-gradient(bottom, #aa076b, #61045f);
  background: -moz-linear-gradient(bottom, #aa076b, #61045f);
  background: linear-gradient(bottom, #aa076b, #61045f);
  opacity: 0.45;
}
